.custom-banner{
  width: 100%;
  height: 90vh;
  height: calc(var(--vh,1vh) * 100 - var(--header-height,125px));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  box-sizing: border-box;
  position: relative;
 
}
.custom-banner.no_banner{
  display: none;
}

.custom-banner *{

  box-sizing: border-box;
}

.custom-banner .banner-image-wrapper{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.banner-image-wrapper:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  background: rgba(0,0,0,0.15);
}

.custom-banner .banner-image-wrapper img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.custom-banner .inner-wrapper{
    font-size: 4.6vw;
    height: 4.6em ;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 2;

    
}

.custom-banner .inner-wrapper .left-border{
   width: 10%;
   height: 100%;
   border-left: 5px white solid;
   border-top: 5px white solid;
   border-bottom:5px white solid;
   border-radius: 15px 0 0 15px;
}

.custom-banner .inner-wrapper .left-border{
   width: 10%;
   display:  inline-block ;
   min-height: inherit;
   max-height: 100%;
   border-left: 5px white solid;
   border-top: 5px white solid;
   border-bottom:5px white solid;
   border-radius: 15px 0 0 15px;
}
.custom-banner .inner-wrapper .right-border{
   width: 10%;
   display:  inline-block ;
   height: 100%;
   border-right: 5px white solid;
   border-top: 5px white solid;
   border-bottom:5px white solid;
   border-radius: 0px 15px 15px 0px;
}

.custom-banner .inner-wrapper .inner-content{
   width: 80%;
   height: 100%;
   display: inline-block;
   padding-top: 5px;
   padding-bottom: 5px;
   display: -webkit-box;
   overflow-wrap: anywhere;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
}

.custom-banner .inner-wrapper .inner-content .item{
    text-align: center;
    font-weight: bold;
    font-size: 0.9em;
    line-height: 1.16em;
    font-family:Bebas Neue ;
    letter-spacing: 0px;
    color: white;
    margin: auto;
    font-weight: bold;
    text-transform: uppercase;
}

.custom-banner .inner-wrapper .inner-content .one.item{
  font-size: 100px;
  line-height: 1em;
  font-weight: 500;
  letter-spacing: normal;
}
.custom-banner .text-link-wrapper{

  position: absolute;
  bottom: 0;
  margin-bottom: 45px;
  z-index: 100;

}
.custom-banner .text-link-wrapper > a{
  text-align: left;
  font-size: 22px;
  font-size: 1.80vw;
  font-size: clamp(22px, 1.80vw, 30px);
  line-height: 1.23em;
  letter-spacing: 0px;
  color: #FFFFFF;
  text-transform: uppercase;
  display: inherit;
  margin: auto;
  text-decoration: none;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

    border-bottom: 3px solid white;
    padding-bottom: 3px;

  }
  .custom-banner .text-link-wrapper > a svg {
     width: 1em;
     height: 1em;
     margin-left: 10px;
     transition: all 1s;
  }
  .custom-banner .text-link-wrapper > a:hover svg {
    /* animation: shuffle 1s infinite;
    animation-direction: alternate; */
    transform: translateX(0.5em) rotate(180deg);
    
 }
 @keyframes shuffle {
  0% {
    transform: rotate(0deg)  translateX(0);
   
  }
  100% {
    transform: translateX(0.5em) rotate(180deg);
    
  }
}

/* Media Points */
/* //Mobile */

/* //Large Devices */
@media (max-width: 1199.98px) { 
    

}

 /* //Medium Devices  */
 @media (max-width: 991.98px) { 
  .custom-banner .inner-wrapper{
      font-size: 6.05vw;
      height: 4.6em;
  }
  .custom-banner .text-link-wrapper > a{

      font-size: 2.2vw;
  
    }
 }


/* Smaller Medium Devices */
@media (max-width: 780px){
  .custom-banner .inner-wrapper{
      font-size: 7.6vw;
      height: 4.6em;
      width: 80%;
  }
  .custom-banner .text-link-wrapper > a{

      font-size: 2.8vw;
      border-bottom: 2px solid white;
      padding-bottom: 3px;
  
    }

}

@media (max-width: 800px) { 
  .custom-banner .inner-wrapper{
      font-size: 16vw;
      height: 4.5em;
      width: 90%;
  }
  .custom-banner .text-link-wrapper {
    position: absolute;
    bottom: 0;
    margin-bottom: 10px;
  }
  .custom-banner .text-link-wrapper > a{font-size: 3.3vw;}
    .custom-banner .inner-wrapper .inner-content .one.item {
      font-size: 1.0em;
      line-height: 1.0em;
      letter-spacing: normal;
  }
  .custom-banner {
    width: 100%;
    height: 90vh;
    height: calc(var(--vh,1vh) * 100 - var(--header-height,125px) - 105px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
}

}


